<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Luk dette program." />
<String ID="2" Value="Vend tilbage til forrige menu." />
<String ID="3" Value="A&amp;fslut" />
<String ID="4" Value="&amp;Tilbage" />
<String ID="6" Value="Den handling, der blev anmodet om, kunne ikke gennemføres. Kontroller, at den cd, programmet er startet fra, stadig sidder i drevet." />
<String ID="7" Value="De oplysninger, du har anmodet om, findes på internettet. Vil du fortsætte?" />
<String ID="8" Value="Vil du afslutte Launch Pad?" />
<String ID="1014" Value="Hovedmenu|Tak, fordi du har købt et HP-produkt!|Vælg Installer for at starte installationen af den nye HP-enhed.|Velkommen tilbage!|Vælg en knap nedenfor for at komme i gang med at bruge dine muligheder med HP." />
<String ID="1017" Value="&amp;Installer" />
<String ID="1018" Value="Start med at installere alt, hvad du behøver for at kunne bruge og få glæde af HP-enheden." />
<String ID="1019" Value="&amp;Hjælp|Hjælp|Klik på en knap herunder for at begynde." />
<String ID="1020" Value="Få adgang til produktsupport og -dokumentation." />
<String ID="1021" Value="Punkt nr. 5" />
<String ID="1022" Value="tip!" />
<String ID="1023" Value="Punkt nr. 6" />
<String ID="1024" Value="tip!" />
<String ID="1029" Value="Punkt nr. 8" />
<String ID="1030" Value="tip!" />
<String ID="1031" Value="Punkt nr. 9" />
<String ID="1032" Value="tip!" />
<String ID="1033" Value="&amp;Installer flere programmer|Installer flere programmer|Klik på en knap herunder for at installere yderligere programmer.||" />
<String ID="1034" Value="Få mest muligt ud af dine HP-produkter ved at vælge yderligere programmer, der skal installeres." />
<String ID="1035" Value="&amp;Tilføj en enhed" />
<String ID="1036" Value="Installer hurtigt endnu en HP-enhed vha. programmer, der allerede findes på computeren." />
<String ID="1037" Value="&amp;Afinstaller|test1|test2||" />
<String ID="1038" Value="Fjern nogle af eller alle HP-programmer fra computeren." />
<String ID="1039" Value="Punkt nr. 8" />
<String ID="1040" Value="tip!" />
<String ID="1041" Value="Punkt nr. 9" />
<String ID="1042" Value="tip!" />
<String ID="1043" Value="&amp;Fuld installation" />
<String ID="1044" Value="Få den samlede programpakke til enheden." />
<String ID="1045" Value="Punkt nr. 10" />
<String ID="1046" Value="tip!" />
<String ID="1047" Value="Punkt nr. 11" />
<String ID="1048" Value="tip!" />
<String ID="1049" Value="Punkt nr. 10" />
<String ID="1050" Value="tip!" />
<String ID="1051" Value="Punkt nr. 11" />
<String ID="1052" Value="tip!" />
<String ID="1053" Value="HP Dokument&amp;fremviser" />
<String ID="1054" Value="Få alle de værktøjer, der skal bruges for at få mest muligt ud af enheden." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="Få et komplet program til digital fotografering, der indeholder funktioner til avanceret redigering og et udvalg af kreative projekter." />
<String ID="1057" Value="HP Photosmart E&amp;ssential" />
<String ID="1058" Value="Få et enkelt program til digital fotografering, der indeholder funktioner til at få vist, redigere og udskrive fotografier med." />
<String ID="1059" Value="HP&apos;s &amp;udvidede funktionaliteter" />
<String ID="1060" Value="Få et program, som du kan bruge til at yde hjælp til HP." />
<String ID="1061" Value="Funktioner i HP-billedbehandlings&amp;enhed" />
<String ID="1062" Value="Få alle de værktøjer, der skal bruges for at få mest muligt ud af enheden." />
<String ID="1063" Value="HP &amp;Solution Center og værktøj til billedbehandling" />
<String ID="1064" Value="Få et program, der hjælper dig med at holde programmerne opdaterede og med at bruge alle dine HP-produkter." />
<String ID="1073" Value="" />
<String ID="1074" Value="" />
<String ID="1083" Value="Hjælpe&amp;programmer" />
<String ID="1084" Value="Få vist en oversigt over programmer, der kan hjælpe dig med at indstille og styre din printer." />
<String ID="1085" Value="Hjælpe&amp;programmer|Hjælpe&amp;programmer|Få vist en oversigt over programmer, der kan hjælpe dig med at indstille og styre din printer.||" />
<String ID="1086" Value="Få vist en oversigt over programmer, der kan hjælpe dig med at indstille og styre din printer." />
<String ID="1087" Value="&amp;Produktbemærkninger" />
<String ID="1088" Value="Vis produktbemærkninger, der indeholder oplysninger om installation og sidste nyt.&quot;" />
<String ID="1089" Value="&amp;Brugervejledning" />
<String ID="1090" Value="Få vist brugervejledningen for at finde ud af, hvordan du bruger printeren, vedligeholder den, løser eventuelle problemer, og hvor du kan få hjælp." />
<String ID="1091" Value="A&amp;dministrationsoplysninger" />
<String ID="1092" Value="Få vist oplysninger om, hvordan du tilslutter printeren, ændrer netværksindstillinger og styrer printeren vha. ekstra værktøjer." />
<String ID="1093" Value="Suppo&amp;rt" />
<String ID="1094" Value="Få den nyeste printersoftware, produkt- og supportoplysninger, som er til rådighed for printeren." />
<String ID="1095" Value="Produkti&amp;nformation" />
<String ID="1096" Value="Få flere oplysninger om HP-produkter og -løsninger." />
<String ID="1097" Value="&amp;Forbrugsvarer" />
<String ID="1098" Value="Bestil forbrugsvarer til printeren fra HP-websiten." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="Hent HP Web JetAdmin-software fra Internettet til et webbrowser-baseret værktøj til styring af netværksprintere.&quot;" />
<String ID="1105" Value="&amp;Adobe Acrobat Reader" />
<String ID="1106" Value="Installer Adobe Acrobat Reader (engelsk), så du kan få vist online dokumentationen." />
<String ID="1107" Value="&amp;Trådløs konfiguration" />
<String ID="1108" Value="Trådløs konfiguration" />
<String ID="1109" Value="&amp;Registrer produktet" />
<String ID="1110" Value="Registrer printeren via internettet." />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="A&amp;finstaller" />
<String ID="1116" Value="Fjern printersoftwaren helt fra computeren" />
<String ID="1117" Value="Uninstall Software" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;enhedsfunktioner" />
<String ID="1120" Value="Få alle de værktøjer, der skal bruges for at få mest muligt ud af enheden." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Få et komplet program til digital fotografering, der indeholder funktioner til avanceret redigering og et udvalg af kreative projekter." />
<String ID="1123" Value="HP Dokument&amp;fremviser" />
<String ID="1124" Value="Få alle de værktøjer, der skal bruges for at få mest muligt ud af enheden." />
<String ID="1125" Value="HP Software&amp;opdatering" />
<String ID="1126" Value="Din HP-software indeholder HP Softwareopdatering. Det er et lille program, der automatisk kan downloade softwareopdateringer og opdateringer af online-Hjælp fra HPs websted. Dette sikrer, at du altid har de nyeste versioner. Du har naturligvis mulighed for at nulstille HP Softwareopdatering-værktøjet til manuel opdatering, hvis du ønsker det." />
<String ID="1127" Value="Read Iris OCR Software" />
<String ID="1128" Value="Readiris OCR-software konverterer scannede dokumenter til tekst, der kan redigeres. Programmet udfører på ingen tid alt det kedelige indtastningsarbejde. Dette program genkender dit dokument og giver dig en redigerbar kopi af det på få sekunder. Det kan konvertere scannede papirdokumenter, PDF-filer og alle populære billedfilformater." />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage er et webbaseret værktøj, der følger med printeren, og som gør det lettere for dig at styre udskrivningsaktiviteter og forbrugsvarer til printeren mere effektivt." />
</strings>